Loading...

System Requirements for the HPE 3PAR StoreServ / Primera Storage Array

Before you configure your storage array, verify that your system meets the following requirements.

Licenses

Install the following licenses.

Array

Snapshot Type

License

HPE 3PAR Primera

Snapshot

Virtual Copy

HPE 3PAR StoreServ

Snapshot

Virtual Copy

 

Clone

Virtual Copy

Install the Thin Provisioning (4096G) license for the Thin Provisioning option for cloning

Version and Firmware

Ensure that you are using compatible versions and firmware.

Array

Version and Firmware

HPE 3PAR Primera

4.0.13+1

HPE 3PAR StoreServ models

  • 2.3.1(MU4)
  • 3.1.2(MU3)
  • 3.2.1(MU2)
  • 3.2.1(MU3)
  • 3.2.2
  • 3.2.2(MU4)
  • 3.2.2.390(EMU2)
  • 3.2.2.709(MU6)
  • 3.3.1.269(MU1)+P08, P14, P17
  • 3.3.1.410(MU2)+P30, P32

    Note:

    3.1.2(MU1), 3.2.2, and 3.3.1.460 (MU3)+P49,P50 do not support clone operations.

    Not supported with 3.1.1.342 , 3.1.1 (MU1) + Patch 10, 3.1.1 (MU2), 3.1.1(MU3), and 3.1.3 (MU1)

    In version 3.3.1 GA and later versions, because of a a 3par limitation, aged snapshots with child snapshots might not be deleted on the array.

Protocols

Ensure that at least one of the following protocols is available.

Array

Protocol

HPE 3PAR Primera

  • Fibre Channel

HPE 3PAR StoreServ

  • Fibre Channel
  • iSCSI

For the iSCSI protocol, on the client and proxy computers, configure the iSCSI initiator to access the storage array.

Software

Install the following software components.

Array

Required Software

HPE 3PAR Primera

None

HPE 3PAR StoreServ

None

Ports

For snap-based operations, open port 5989 for HTTPS and port 5988 for HTTP between the CommServe computer and the storage array and between the MediaAgent and the storage array.

Last modified: 11/19/2019 10:46:36 PM